.InputSelectForm {
  background: inherit;
  display: block;
  width: max-content;
  height: 48px;

  & > * {
    height: 100% !important;
  }
}
.InputSelect {
  & > fieldset {
    display: none;
  }
}
.InputSelectFormLabel {
  font-size: 14px !important;
  font-family: inherit !important;
  color: #7f879e !important;
}
.pickerCont {
  display: flex;
  gap: 10px;
  align-items: center;
}
